.c-breadcrumb {
  list-style-type: none;
  clear: both;
  padding: 0;
  margin: 0;
}

.c-breadcrumb li:first-child {
  margin-left: 0;
  padding-left: 0;
}

.c-breadcrumb li {
  display: inline-block;
  padding: 0 5px;
}

.c-breadcrumb li:first-child:before {
  content: "";
}

.c-breadcrumb li:before {
  content: "/";
  position: relative;
  left: -6px;
}

.c-breadcrumb li a {
  color: #2e2f2f;
  text-decoration: none;
  font-weight: 600;
  font-size: 13px;
  cursor: pointer;
}

.c-breadcrumb li span.md-breadcrumb-item {
  max-width: 300px;
  position: relative;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: inline-block;
  float: right;
}

.c-breadcrumb li:last-child,
.c-breadcrumb li:last-child a {
  font-weight: normal;
  color: #8f8f8f;
  font-size: 13px;
}

.c-breadcrumb li {
  display: inline-block;
  padding: 0 5px;
}

[aria-disabled="true"] {
  pointer-events: none;
}
